<?php
// sitebar list 
$lang['ltr_dashboard'] = "Dashboard";
$lang['ltr_theme_coloroption'] = "Theme Color Option";
$lang['ltr_admin_dashboard'] = "Admin Dashboard";
$lang['ltr_teacher_dashboard'] = "Teacher Dashboard";
$lang['ltr_student_dashboard'] = "Student Dashboard";
$lang['ltr_alternate_color'] = "Alternate Color";
$lang['ltr_secondary_color'] = "Secondary Color";
$lang['ltr_primary_color'] = "Primary Color";
$lang['ltr_edit_icon_color'] = "Edit Icon Color";
$lang['ltr_active_button'] = "Active Button";
$lang['ltr_alternate_color'] = "Alternate Color";
$lang['ltr_delete_icon_color'] = "Delete Icon Color";
$lang['ltr_frontend_Web'] = "Frontend Web";
$lang['ltr_academics'] = "Academics";
$lang['ltr_batch_manager'] = "Batch Manager";
$lang['ltr_notice_manager'] = "Notice Manager";
$lang['ltr_subject_manager'] = "Subject Manager";
$lang['ltr_our_location'] = "Location";
$lang['ltr_question_manager'] = "Question Manager";
$lang['ltr_upcoming_exams_manager'] = "Upcoming Exams Manager";
$lang['ltr_upcoming_exams'] = "Upcoming Exams";
$lang['ltr_live_class'] = "Live Class";
$lang['ltr_live_class_history'] = "Live Class History";
$lang['ltr_student_manager'] = "Student Manager";
$lang['ltr_add_student'] = "Add Student";
$lang['ltr_manage_students'] = "Manage Students";
$lang['ltr_manage_student_leave'] = "Manage Student's Leave";
$lang['ltr_payment_history'] = "Payment History";
$lang['ltr_teacher_manager'] = "Teacher Manager";
$lang['ltr_extra_classes'] = "Extra Classes";
$lang['ltr_manage_teachers'] = "Manage Teachers";
$lang['ltr_manage_teacher_leave'] = "Manage Teacher's Leave";
$lang['ltr_exam'] = "Exam";
$lang['ltr_paper_manager'] = "Paper Manager";
$lang['ltr_create_paper'] = "Create Paper";
$lang['ltr_manage_paper'] = "Manage Paper";
$lang['ltr_practice_result'] = "Practice Result";
$lang['ltr_mock_test_result'] = "Mock Test Result";
$lang['ltr_gallery_manager'] = "Gallery Manager";
$lang['ltr_video_lecture_manager'] = "Video Lecture Manager";
$lang['ltr_video_lecture'] = "Video Lecture";
$lang['ltr_login_signup_theme_option'] = "Login & Signup & forgot Password  Theme Color Option";
$lang['ltr_enquiry'] = "Enquiry";
$lang['ltr_enquiry_manager'] = "Enquiry Manager";
$lang['ltr_set_time_zone'] = "Set Time Zone";
$lang['ltr_frontend_settings'] = "Front-end Settings";
$lang['ltr_site_settings'] = "Site Settings";
$lang['ltr_home_page'] = "Home page";
$lang['ltr_about_page'] = "About page";
$lang['ltr_course_page'] = "Course page";
$lang['ltr_course_manager'] = "Course Manager";
$lang['ltr_facility_manager'] = "Facility Manager";
$lang['ltr_facility_page'] = "Facility Page";
$lang['ltr_contact_page'] = "Contact page";
$lang['ltr_privacy_policy'] = "Privacy Policy";
$lang['ltr_general_settings'] = "General settings";
$lang['ltr_payment_settings'] = "Payment Settings";
$lang['ltr_language_settings'] = "Language Settings";
$lang['ltr_certificate'] = "Certificate";
$lang['ltr_Total_sale'] = "Total Sale";
$lang['ltr_offline'] = "Offline";
$lang['ltr_online'] = "Online";
$lang['ltr_Total_Amount'] = "Total Amount";
$lang['ltr_Intitute'] = "Institure Details";
$lang['ltr_Intitute_name'] = "Institute Name";
$lang['ltr_Intitute_logo'] = "Institute Logo";
$lang['ltr_Intitute_add'] = "Add Institute";
$lang['ltr_Intitute_edit'] = "Edit Institute";
$lang['ltr_duplicate_email'] ="Duplicate Email Please Use Any Other Email ";
$lang['ltr_Course_purchase'] = "You have not purchased any course yet, just click on browse course to purchase.";
// Dashboard page
$lang['ltr_total_students'] = "Total Students";
$lang['ltr_present'] = "Present";
$lang['ltr_absent'] = "Absent";
$lang['ltr_total_batches'] = "Total Batches";
$lang['ltr_active'] = "Active";
$lang['ltr_inactive'] = "Inactive";
$lang['ltr_total_questions'] = "Total Questions";
$lang['ltr_vimp'] = "Vimp";
$lang['ltr_imp'] = "Imp";
$lang['ltr_leave_request'] = "Leave Request";
$lang['ltr_student'] = "Student";
$lang['ltr_teacher'] = "Teacher";
$lang['ltr_select_teacher'] = "Select Teacher";
$lang['ltr_student_performance'] = "Student's Performance";
$lang['ltr_good'] = "Good";
$lang['ltr_average'] = "Average";
$lang['ltr_poor'] = "Poor";
$lang['ltr_choose_want_anage'] = "Choose What You Want To Manage";
$lang['ltr_send_mail_user'] = "Send this detail on Email ";
$lang['ltr_role'] = "Role";
$lang['ltr_revanue'] = "Revenue Details";
//Batch Manager
$lang['ltr_batch'] = "Batch";
$lang['ltr_select_batch'] = "Select Batch";
$lang['ltr_new_batch'] = "New Batch";
$lang['ltr_add_batch'] = "Add Batch";
$lang['ltr_batch_name'] = "Batch Name";
$lang['ltr_start_date'] = "Start Date";
$lang['ltr_end_date'] = "End Date";
$lang['ltr_batch_time'] = "Batch Time";
$lang['ltr_students'] = "Students";
$lang['ltr_teachers'] = "Teachers";
$lang['ltr_status'] = "Status";
$lang['ltr_actions'] = "Actions";
$lang['ltr_action'] = "Action";
$lang['ltr_start_time'] = "Start Time";
$lang['ltr_end_time'] = "End Time";
$lang['ltr_batch_type'] = "Batch Type";
$lang['ltr_batch_price'] = "Batch Price";
$lang['ltr_free'] = "Free";
$lang['ltr_paid'] = "Paid";
$lang['ltr_subject'] = "Subject";
$lang['ltr_subject_s'] = "Subject's";
$lang['ltr_select_subject'] = "Select Subject";
$lang['ltr_select_subjects'] = "Select Subjects";
$lang['ltr_chapter'] = "Chapter";
$lang['ltr_select_chapter'] = "Select Chapter";
$lang['ltr_assign_subject'] = "Assign Subject";
$lang['ltr_save_batch'] = "Save Batch";
$lang['ltr_edit_batch'] = "Edit Batch";
$lang['ltr_change_password'] = "Change Password";
$lang['ltr_password'] = "Password";
$lang['ltr_logout'] = "Logout";
$lang['ltr_batch_no_data'] = 'You have not created any batch yet. Feel free to create new batch by clicking on "New Batch" button and please make sure you have added subjects their topic and teacher before adding new batch.';
// notice-manage
$lang['ltr_add_notice'] = "Add Notice";
$lang['ltr_notice_no_data'] ='You have not added any Notice yet, feel free to add notice by clicking on "Add Notice" button.';
$lang['ltr_notice_title'] = "Notice Title ";
$lang['ltr_notice_for'] = "Notice For";
$lang['ltr_both'] = "Both";
$lang['ltr_type_notice_here'] = "Type Notice Here";
$lang['ltr_notice_description'] = "Notice Description";
$lang['ltr_common_notice'] = "Common Notice";
$lang['ltr_student_notice'] = "Student's Notice";
$lang['ltr_teacher_notice'] = "Teacher's Notice";
$lang['ltr_title'] = "Title";
$lang['ltr_description'] = "Description";
$lang['ltr_date'] = "Date";
//subject-manage
$lang['ltr_add_subject'] = "Add Subject";
$lang['ltr_subject_name'] = "Subject Name";
$lang['ltr_add'] = "ADD";
$lang['ltr_update'] = "Update";
$lang['ltr_chapters_name'] = "Chapters Name";
$lang['ltr_add_chapters'] = "ADD CHAPTERS";
$lang['ltr_add_chapter'] = "Add Chapter";
$lang['ltr_chsapter_note'] = "Add multiple chapter seperated by comma ( , ).";
$lang['ltr_chsapter_no_data'] = 'You have not added any Subject yet, feel free to add Subject by clicking on "Add Subject" button.';
//question-manage
$lang['ltr_add_question'] = "Add Question";
$lang['ltr_question_no_data_admin'] = 'You have not added any question yet, feel free to add question by clicking on "Add Question" button. & Please make sure that you have already added subject in order to continue.';
$lang['ltr_question_no_data_teacher'] = 'You have not added any question yet, feel free to add question by clicking on "Add Question" button.';
$lang['ltr_single_question'] = "Single Question";
$lang['ltr_question'] = "Question";
$lang['ltr_option_A'] = "Option A";
$lang['ltr_option_B'] = "Option B";
$lang['ltr_option_C'] = "Option C";
$lang['ltr_option_D'] = "Option D";
$lang['ltr_right_answer'] = "Right answer";
$lang['ltr_a'] = "A";
$lang['ltr_b'] = "B";
$lang['ltr_c'] = "C";
$lang['ltr_d'] = "D";
$lang['ltr_bulk_upload'] = "Bulk upload";
$lang['ltr_excel'] = "Excel";
$lang['ltr_download_demo_file'] = "Download Demo File";
$lang['ltr_upload_question'] = "Upload Question";
$lang['ltr_added_on'] = "Added On";
$lang['ltr_added_by'] = "Added By";
$lang['ltr_category'] = "Category";
$lang['ltr_edit_question'] = "EDIT QUESTION";
$lang['ltr_update_question'] = "Update Question";
$lang['ltr_search'] = "Search";
$lang['ltr_none'] = "None";
//vacancy-manage
$lang['ltr_add_upcoming_exam'] = "Add Upcoming Exam";
$lang['ltr_online_mode'] = "Online Mode";
$lang['ltr_offline_mode'] = "Offline Mode";
$lang['ltr_mode'] = "Mode";
$lang['ltr_select_mode'] = "Select Mode";
$lang['ltr_application_mode'] ="Application Mode";
$lang['ltr_upload_files'] = "Upload Files";
$lang['ltr_upload_files_type'] = "file upload allow only jpg, png, pdf, doc and docx.";
$lang['ltr_note'] = "Note";
$lang['ltr_notification'] = "Notification";
$lang['ltr_exam_title'] = "Exam Title";
$lang['ltr_upcoming_no_data_student'] = "No Upcoming exam is here to show.";
$lang['ltr_upcoming_no_data_admin'] = 'You have not added any Exam yet, feel free to add Exam by clicking on "Add Upcoming Exam" button.';
$lang['ltr_last_date'] = "Last Date";
$lang['ltr_view_vacancy'] ="View Vacancy";
$lang['ltr_save'] ="Save";
//live-class
$lang['ltr_add_mobile_key'] ="Add Mobile Key";
$lang['ltr_add_live_class'] ="Add Live Class";
$lang['ltr_add_ljetsi_class'] ="Add Jetsi Class";
$lang['ltr_live_no_data'] ='You have not added any Live Class yet, feel free to add Live Class by clicking on "Add Live Class" button. Please read out instructions from here.';
$lang['ltr_sdk_key'] ="SDK Key";
$lang['ltr_sdk_secret'] ="SDK Secret";
$lang['ltr_meeting_number'] ="Meeting Number";
$lang['ltr_continue'] ="Continue";
$lang['ltr_class_by'] ="Class By";
$lang['ltr_live_his_no_data'] ="No any data is available to show.";
//gallery-manage
$lang['ltr_gallery'] ="Gallery";
$lang['ltr_add_image'] ="Add Image / Video";
$lang['ltr_type'] ="Type";
$lang['ltr_youtube_URL'] ="Youtube URL";
$lang['ltr_image'] ="Image";
$lang['ltr_video'] ="Video";
$lang['ltr_add_video'] ="Add Video";
$lang['ltr_delete'] ="Delete";
$lang['ltr_gallery_no_data'] ='You have not added any item yet, feel free to add Image/Video by clicking on "Add Image/Video" button.';
//video-manage
$lang['ltr_video_no_data_admin'] ='You have not added any video yet, feel free to add videos by clicking on "Add Video" button.';
$lang['ltr_video_no_data_student'] ='No video lecture is available to show.';
$lang['ltr_video_no_data_teacher'] ='You have not added any Video yet, feel free to add video lectures by clicking on "Add Video" button.';
//Enquiry-manage
$lang['ltr_name'] ="Name";
$lang['ltr_email'] ="Email";
$lang['ltr_mobile'] ="Mobile";
$lang['ltr_message'] ="Message";
$lang['ltr_time_zone'] ="Time Zone";
$lang['ltr_set_time_zone'] ="Set Time Zone";
$lang['ltr_set_note'] ="Please select correct timezone, It will reflect in student exam paper timings.";
//Site-Settings
$lang['ltr_favicon'] ="Favicon";
$lang['ltr_site_logo'] ="Site Logo";
$lang['ltr_mini_site_logo'] ="Site Mini Logo";
$lang['ltr_site_preloader'] ="Site Preloader";
$lang['ltr_favicon_size'] ="Recomended dimension 32x32 px.";
$lang['ltr_site_logo_size'] ="Recomended dimension 198x44 px.";
$lang['ltr_minisite_logo_size'] ="Recomended dimension 25X35 px.";
$lang['ltr_preloader_size'] ="Preloader should be GIF format.";
$lang['ltr_site_title'] ="Site Title";
$lang['ltr_site_author_name'] ="Site Author Name";
$lang['ltr_author_name'] ="Author Name";
$lang['ltr_site_keywords'] ="Site Keywords";
$lang['ltr_site_description'] ="Site Description";
$lang['ltr_site_keywords_note'] ="Separated by comma (,)";
$lang['ltr_enrollment_word'] ="Enrollment Word";
$lang['ltr_copyright_text'] ="Copyright Text";
$lang['ltr_enrollment_word_note'] ="Word should be 3-5 letters and in capital(ex - ACAD).";
$lang['ltr_visit_site'] ="Visit Site";
//Home Page 
$lang['ltr_slider'] ="Slider";
$lang['ltr_counter'] ="Counter";
$lang['ltr_selection'] ="Selection";
$lang['ltr_testimonial'] ="Testimonial";
$lang['ltr_header_button'] ="Header Button/Client";
$lang['ltr_BANNER_SLIDES'] ="BANNER SLIDES";
$lang['ltr_add_more'] ="Add More";
$lang['ltr_heading'] ="Heading";
$lang['ltr_sub_heading'] ="Sub Heading";
$lang['ltr_header_buttons'] ="Header Button";
$lang['ltr_trusted_teachers'] ="Trusted Teachers";
$lang['ltr_years_history'] ="Years of History";
$lang['ltr_selected_students'] ="Selected Students";
$lang['ltr_select_student'] ="Select Student";
$lang['ltr_add_positions'] ="Add Positions";
$lang['ltr_manage_testimonials'] ="Manage Testimonials";
$lang['ltr_add_their_feedbacks'] ="Add Their Feedbacks";
$lang['ltr_teacher_section'] ="Teacher Section";
$lang['ltr_no_of_teachers'] ="No. of Teachers";
$lang['ltr_button_text'] ="Button Text";
$lang['ltr_button_url'] ="Button URL";
$lang['ltr_client_images'] ="Client Images";
$lang['ltr_upload_multiple_files'] ="Upload Multiple Files";
//about-page
$lang['ltr_first_section'] ="First Section";
$lang['ltr_started_year'] ="Started Year";
$lang['ltr_first_image'] ="First Image";
$lang['ltr_second_image'] ="Second Image";
$lang['ltr_second_section'] ="Second Section";
$lang['ltr_third_section'] ="Third Section";
$lang['ltr_since_year'] ="Since Year";
$lang['ltr_no_of_courses'] ="No. Of Courses";
$lang['ltr_nu_of_courses'] ="Number of courses to show";
//manage course 
$lang['ltr_manage_course'] ="Manage Course";
$lang['ltr_add_course'] ="Add Course";
$lang['ltr_course_duration'] ="Course Duration";
$lang['ltr_class_size'] ="Class Size";
$lang['ltr_time_duration'] ="Time Duration";
$lang['ltr_course_name'] ="Course Name";
$lang['ltr_class_time_duration'] ="Class Time Duration";
$lang['ltr_course_image'] ="Course Image";
$lang['ltr_icon'] ="Icon";
$lang['ltr_icons'] ="Icons";
$lang['ltr_go_to'] ="Go to";
$lang['ltr_add_facility'] ="Add Facility";
$lang['ltr_facility_manage'] ="Facility Manage";
$lang['ltr_icon_note'] ='Then copy class value from <i> tag and paste here (ex: "icofont-address-book").';
$lang['ltr_no_of_facilities'] ="No. Of Facilities";
$lang['ltr_nu_of_facilities'] ="Number of facilities to show";
//contact-page
$lang['ltr_contact_settings'] ="Contact Settings";
$lang['ltr_form_heading'] ="Form Heading";
$lang['ltr_mobile_number'] ="Mobile Number";
$lang['ltr_facebook'] ="Facebook";
$lang['ltr_you_tube'] ="You Tube";
$lang['ltr_twitter'] ="Twitter";
$lang['ltr_instagram'] ="Instagram";
$lang['ltr_linked_in'] ="Linked In";
$lang['ltr_google_API'] ="Google Map API Key";
$lang['ltr_address'] ="Address";
//payment-settings
$lang['ltr_payment_type'] ="Payment Type";
$lang['ltr_razorpay'] ="Razorpay";
$lang['ltr_paypal'] ="Paypal";
$lang['ltr_razorpay_key_id'] ="Razorpay Key Id";
$lang['ltr_key_id'] ="Key Id";
$lang['ltr_razorpay_secret_key'] ="Razorpay Secret Key";
$lang['ltr_secret_key'] ="Secret Key";
$lang['ltr_paypal_client_id'] ="Paypal Client Id";
$lang['ltr_client_id'] ="Client Id";
$lang['ltr_paypal_secret_key'] ="Paypal Secret Key";
$lang['ltr_sandbox_accounts'] ="Sandbox Accounts";
//add-student 
$lang['ltr_PERSONAL_INFORMATION'] ="PERSONAL INFORMATION";
$lang['ltr_father_name'] ="Father's Name";
$lang['ltr_father_occupation'] ="Father's Occupation";
$lang['ltr_gender'] ="Gender";
$lang['ltr_male'] ="Male";
$lang['ltr_female'] ="Female";
$lang['ltr_other'] ="Other";
$lang['ltr_date_birth'] ="Date of Birth";
$lang['ltr_dob'] ="DOB";
$lang['ltr_CONTACT_INFORMATION'] ="CONTACT INFORMATION";
$lang['ltr_contact_number'] ="Contact Number";
$lang['ltr_BATCH_INFORMATION'] ="BATCH INFORMATION";
$lang['ltr_year'] ="Year";
$lang['ltr_month'] ="Month";
$lang['ltr_day'] ="Day";
$lang['ltr_update_student'] ="Update Student";
$lang['ltr_enrolment_id'] ="Enrolment Id";
$lang['ltr_admission_date'] ="Admission Date";
$lang['ltr_attendance'] ="Attendance";
$lang['ltr_extra_class_attendance'] ="Extra Class Attendance";
$lang['ltr_progress'] ="Progress";
$lang['ltr_academic_record'] ="Academic Record";
$lang['ltr_notice'] ="Notice";
$lang['ltr_doubts_ask'] ="Doubts Ask";
$lang['ltr_paid'] ="Paid";
$lang['ltr_unpaid'] ="Unpaid";
$lang['ltr_add_regular_attendance'] ="Add Regular Attendance";
$lang['ltr_add_extra_class_attendance'] ="Add Extra Class Attendance";
$lang['ltr_add_certificate'] ="Add Certificatse";
$lang['ltr_all'] ="All";
$lang['ltr_edit'] ="Edit";
$lang['ltr_filter'] ="Filter";
$lang['ltr_select_month'] ="Select Month";
$lang['ltr_select_year'] ="Select Year";
$lang['ltr_time'] ="Time";
$lang['ltr_practice_paper_progress_report'] ="Practice Paper Progress Report";
$lang['ltr_progress_report_no'] ="No report is available to show.";
$lang['ltr_mock_paper_progress_report'] ="Mock Test Paper Progress Report";
$lang['ltr_percentage'] ="Percentage";
$lang['ltr_contact_no'] ="Contact no.";
$lang['ltr_student_progress'] ="Student Progress";
$lang['ltr_student_academic_record'] ="Student Academic Record";
$lang['ltr_student_details'] ="Student Details";
$lang['ltr_pending'] ="Pending";
$lang['ltr_pending'] ="Pending";
$lang['ltr_approved'] ="Approved";
$lang['ltr_decline'] ="Decline";
$lang['ltr_add_doubts_date_class'] ="Schedule Class";
$lang['ltr_student_description'] ="Student Description";
$lang['ltr_student_name'] ="Student Name";
$lang['ltr_appointment_date'] ="Schedule date";
$lang['ltr_student_doubts_ask'] ="Doubts";
$lang['ltr_enter_new_password'] ="Enter new password";
$lang['ltr_confirm_new_password'] ="Confirm new password";
$lang['ltr_total_dates'] ="Total dates";
$lang['ltr_transaction_id'] ="Transaction Id";
$lang['ltr_payment_date'] ="Payment Date";
$lang['ltr_no_record'] ="No record is available to show.";
$lang['ltr_select_status'] ="Select Status";
$lang['ltr_complete'] ="Complete";
$lang['ltr_incomplete'] ="Incomplete";
$lang['ltr_view_progress'] ="View Progress";
$lang['ltr_add_extra_class'] ="Add Extra Class";
$lang['ltr_complete_date_time'] ="Complete Date Time";
$lang['ltr_extra_no_data'] ="No any extra class is here to show.";
$lang['ltr_extra_no_data_admin'] ="You have not added any Extra Class yet, feel free to add Extra Class by clicking on 'Add Extra Class' button. & Please make sure that you have already added teacher in order to continue.";
$lang['ltr_teacher_name'] ="Teacher's name";
$lang['ltr_apply_date'] ="Apply Date";
$lang['ltr_from_date'] ="From Date";
$lang['ltr_to_date'] ="To Date";
$lang['ltr_education'] ="Education";
$lang['ltr_subjects'] ="Subjects";
$lang['ltr_batchs'] ="Batchs";
$lang['ltr_teacher_no_data'] ="You have not added any Teacher yet, feel free to add Teacher by clicking on 'Add Teacher' button. & Please make sure that you have already added subjects in order to continue.";
$lang['ltr_select_gender'] ="Select Gender";
$lang['ltr_teacher_image'] ="Teacher Image";
$lang['ltr_add_teacher'] ="Add Teacher";
$lang['ltr_doubts_class'] ="Doubts Class";
$lang['ltr_teacher_details'] ="Teacher Details";
$lang['ltr_eductaion'] ="Eductaion";
$lang['ltr_class_dates'] ="Class dates";
$lang['ltr_class_time'] ="Class Time";
$lang['ltr_complete_date'] ="Complete date";
$lang['ltr_teacher_academic_record'] ="Teacher academic record";
$lang['ltr_student_image'] ="Student image";
$lang['ltr_login'] ="Login";
$lang['ltr_students_no_data_te'] ="No record is available to view.";
$lang['ltr_students_no_data'] ="You have not yet added a student, do not hesitate to add a student by clicking on the 'Add a student' button.";
// message
$lang['ltr_status_msg'] ="Status changed successfully.";
$lang['ltr_something_msg'] ="Something went wrong, please try again.";
$lang['ltr_matching_msg'] ="No matching records found.";
$lang['ltr_live_class_msg'] ="No live class available instead of this.";
$lang['ltr_cant_msg'] ="Can't delete, Add one more subject to delete it.";
$lang['ltr_are_you_msg'] ="Are you sure, You want to delete?";
$lang['ltr_are_you_so_msg'] ="Are you sure";
$lang['ltr_edit_course'] ="Edit course";
$lang['ltr_add_new_exam'] ="Add New Exam";
$lang['ltr_end_date_msg'] ="End date should be greater than start date.";
$lang['ltr_subject_msg'] ="Add atleast one subject.";
$lang['ltr_characters_msg'] ="You can not have more than 50 characters here.";
$lang['ltr_password_student_msg'] ="Enrollment Id and Password for student";
$lang['ltr_add_another_student'] ="add another student";
$lang['ltr_select_batch_msg'] ="Please select batch.";
$lang['ltr_changed_batch_msg'] ="Batch changed successfully.";
$lang['ltr_changed_password_for_msg'] ="Change Password for";
$lang['ltr_confirm_password_msg'] ="Password and Confirm Password should be same.";
$lang['ltr_password_msg'] ="Password changed successfully.";
$lang['ltr_subject_name_msg'] ="Please enter subject name.";
$lang['ltr_letters_characters_msg'] ="Only letters, dashes and digits are allowed,Special characters are not allowed.";
$lang['ltr_subject_updated_msg'] ="subject updated successfully.";
$lang['ltr_subject_add_msg'] ="subject added successfully.";
$lang['ltr_subject_exists_msg'] ="Subject name already exists.";
$lang['ltr_subject_delete_alert_msg'] ="It will delete all chapters and questions of this subject?";
$lang['ltr_atleast_chapter_msg'] ="Please enter atleast one chapter name.";
$lang['ltr_add_chapter_msg'] ="Chapters added successfully.";
$lang['ltr_exists_chapter_msg'] ="Chapter name already exists.";
$lang['ltr_chapter_name_msg'] ="Please enter chapter name.";
$lang['ltr_chapter_updated_msg'] ="Chapter updated successfully.";
$lang['ltr_chapter_delete_msg'] ="It will delete all questions of this chapter?";
$lang['ltr_loading_msg'] ="loading";
$lang['ltr_select_subject_msg'] ="Please select subject";
$lang['ltr_select_subject_both_msg'] ="Please select subject and chapter both.";
$lang['ltr_word_msg'] ="Please enter word.";
$lang['ltr_answer_msg'] ="Please choose right answer.";
$lang['ltr_start_date_greater_msg'] ="Start date should be greater than last date.";
$lang['ltr_past_time_msg'] ="Can not accept past time.";
$lang['ltr_end_greater_msg'] ="End time should be greater than start time.";
$lang['ltr_today_greater_msg'] ="Date should be today or greater than today.";
$lang['ltr_today'] ="Today";
$lang['ltr_Month'] ="Month";
$lang['ltr_class_already_added_msg'] ="Class is already added on same time.";
$lang['ltr_valid_time_msg'] ="Please enter valid time.";
$lang['ltr_select_date_msg'] ="Please select date.";
$lang['ltr_atleast_question_msg'] ="Please select atleast one question.";
$lang['ltr_select_year_msg'] ="Please select year.";
$lang['ltr_select_paper_msg'] ="Please select paper.";
$lang['ltr_select_from_date_msg'] ="Please select from date.";
$lang['ltr_select_to_date_msg'] ="Please select to date.";
$lang['ltr_batch_inactive_msg'] ="This batch has in active please contact to Admin.";
$lang['ltr_mark_complete'] ="Mark as complete.";
$lang['ltr_all_fields_msg'] ="All fields are required.";
$lang['ltr_password_same_msg'] ="Password should be same.";
$lang['ltr_hide_password'] ="Hide Password";
$lang['ltr_new_password_msg'] ="Please enter new password.";
$lang['ltr_all_test_record_msg'] ="Your all data and Test record will be cleared Do you really want to continue?";
$lang['ltr_once_deleted_alert_msg'] ="Once deleted, you will not be able to recover this data!";
$lang['ltr_are_deleted_alert_msg'] ="Are you sure to delete?";
$lang['ltr_updated_msg'] ="Updated successfully.";
$lang['ltr_alert_updated_msg'] ="Are you sure to update?";
$lang['ltr_category_changed_msg'] ="Category changed successfully.";
$lang['ltr_invalid_birth_msg'] ="Invalid date of birth.";
$lang['ltr_to_greater_msg'] ="To date should be greater than from date.";
$lang['ltr_atleast_student_msg'] ="Please select atleast one student.";
$lang['ltr_atleast_date_msg'] ="Please select atleast one data.";
$lang['ltr_maximum40_characters_msg'] ="Maximum 40 characters are allowed.";
$lang['ltr_maximum50_characters_msg'] ="Maximum 50 characters are allowed.";
$lang['ltr_double_class_date_msg'] ="Please select a double class date and time.";
$lang['ltr_enrollment_id'] ="Enrollment Id";
$lang['ltr_edit_teacher'] ="Edit Teacher";
$lang['ltr_update_teacher'] ="Update Teacher";
$lang['ltr_add_class'] ="Add Class";
$lang['ltr_update_class'] ="Update Class";
$lang['ltr_edit_extra_class'] ="Edit extra class";
$lang['ltr_edit_facility'] ="Edit Facility";
$lang['ltr_add_assignment'] ="Add Assignment";
$lang['ltr_edit_assignment'] ="Edit Assignment";
$lang['ltr_update_assignment'] ="Update Assignment";
$lang['ltr_edit_live_class'] ="Edit live class";
$lang['ltr_ok'] ="Ok";
$lang['ltr_cancel'] ="Cancel";
$lang['ltr_not_allowed_msg'] ="Not allowed to access direclty.";
$lang['ltr_course_updated_msg'] ="Course updated successfully.";
$lang['ltr_course_name_already_msg'] ="Course name already exists.";
$lang['ltr_course_add_msg'] ="Course added successfully.";
$lang['ltr_batch_updated_msg'] ="Batch updated successfully.";
$lang['ltr_batch_name_already_msg'] ="Batch name already exists.";
$lang['ltr_no_data_msg'] ="No data found.";
$lang['ltr_student_details_updated_msg'] ="s details updated sucessfully.";
$lang['ltr_email_already_msg'] ="This email is already in use.";
$lang['ltr_added_msg'] ="added sucessfully.";
$lang['ltr_char_qu_msg'] ="Subject and their chapters & questions are deleted sucessfully..";
$lang['ltr_char_qus_msg'] ="Chapter and their questions are deleted sucessfully..";
$lang['ltr_question_updated_msg'] ="Question updated sucessfully.";
$lang['ltr_question_added_msg'] ="Question added sucessfully.";
$lang['ltr_question_exists_msg'] ="Question already exists.";
$lang['ltr_notice_added_msg'] ="Notice added sucessfully.";
$lang['ltr_vacancy_added_msg'] ="Vacancy added sucessfully.";
$lang['ltr_video_added_msg'] ="Video added sucessfully.";
$lang['ltr_teacher_added_msg'] ="Teacher added sucessfully.";
$lang['ltr_vacancy_updated_msg'] ="Vacancy updated sucessfully.";
$lang['ltr_class_updated_msg'] ="Class updated sucessfully.";
$lang['ltr_mock_test_paper'] ="Mock Test Paper";
$lang['ltr_practice_paper'] ="Practice Paper";
$lang['ltr_paper_added_msg'] ="Paper created sucessfully.";
$lang['ltr_view_mock_paper'] ="View mock paper";
$lang['ltr_view_practice_paper'] ="View practice paper";
$lang['ltr_add_paper_already_msg'] ="You have already a paper created in this date and time, Please change schedule time.";
$lang['ltr_facility_updated_msg'] ="Facility updated sucessfully.";
$lang['ltr_facility_added_msg'] ="Facility added sucessfully.";
$lang['ltr_homework_updated_msg'] ="Assignment updated sucessfully.";
$lang['ltr_homework_added_msg'] ="Assignment added sucessfully.";
$lang['ltr_view_homework'] ="View Assignment";
$lang['ltr_password_changed_msg'] ="Password changed sucessfully";
$lang['ltr_profile_updated_msg'] ="Profile updated sucessfully.";
$lang['ltr_deleted_msg'] ="Deleted sucessfully.";
$lang['ltr_leave_apply_msg'] ="Leave applied sucessfully."; 
$lang['ltr_no_result'] ="No result found.";
$lang['ltr_class_added_msg'] ="Class added sucessfully.";
$lang['ltr_batch_exists_msg'] ="Batch already exists.";
$lang['ltr_data_added_msg'] ="Data added sucessfully.";
$lang['ltr_data_updated_msg'] ="Data updated sucessfully.";
$lang['ltr_attendance_added_msg'] ="Attendance added sucessfully.";
$lang['ltr_data_delete_msg'] ="Data deleted sucessfully.";
$lang['ltr_certificate_generated_msg'] ="Certificate generated sucessfully.";
$lang['ltr_certificate_updated_msg'] ="Certificate updated sucessfully.";
$lang['ltr_privacy_updated_msg'] ="Privacy policy updated sucessfully.";
$lang['ltr_no_record_msg'] ="no record found.";
$lang['ltr_missing_parameters_msg'] ="Missing Parameters.";
$lang['ltr_doubt_request_msg'] ="Your doubt request has been sent.";
$lang['ltr_doubt_request_already_msg'] ="Your doubt request already exists.";
$lang['ltr_logged_msg'] ="Logged in successfully.";
$lang['ltr_contact_to_admin_msg'] ="Your Account has been Suspended By Admin Please Contact To Admin.";
$lang['ltr_batch_in_msg'] ="Your batch is inactive.";
$lang['ltr_wrong_credentials_msg'] ="Wrong credentials.";
$lang['ltr_email_not_exists_msg'] ="Email id does not exists.";
$lang['ltr_site_updated_msg'] ="Site details updated sucessfully.";
$lang['ltr_payment_updated_msg'] ="Payment details updated sucessfully.";
$lang['ltr_language_updated_msg'] ="Language details updated sucessfully.";
$lang['ltr_contact_updated_msg'] ="Contact details updated sucessfully.";
$lang['ltr_facility_page_updated_msg'] ="Facility page settings updated sucessfully.";
$lang['ltr_about_page_updated_msg'] ="About page settings updated sucessfully.";
$lang['ltr_course_page_updated_msg'] ="Course page settings updated sucessfully.";
$lang['ltr_home_page_updated_msg'] ="Home page Settings updated sucessfully.";
$lang['ltr_timezone_updated_msg'] ="Timezone updated sucessfully.";
$lang['ltr_contact_send_updated_msg'] ="Message sent sucessfully, We will contact you soon.";
$lang['ltr_all_questions_com'] ="All questions are compulsory.";
// $lang['ltr_there_will_be'] ="There will be 1 mark for each questions and 1/4 marks will be negative marking.";
$lang['ltr_there_will_be_one'] ="There will be 1 mark for each questions and ";
$lang['ltr_there_will_be_two'] ="marks will be negative marking.";
$lang['ltr_please_do_not'] ="Please do not reload page or do not click other menus during exam.";
$lang['ltr_please_read'] ="Please read questions carefully.";
$lang['ltr_remaining_time'] ="Remaining Time";
$lang['ltr_min'] ="Min";
$lang['ltr_on_time_completion'] ="On time completion, this paper will get auto submitted.";
$lang['ltr_instructions'] ="Instructions.";
$lang['ltr_remaining_questions'] ="Remaining Questions.";
$lang['ltr_time_over'] ="Time over";
$lang['ltr_paper_submitted'] ="Paper submitted sucessfully";
$lang['ltr_paper_attempt'] ="Please attempt atleast one question.";
$lang['ltr_forgot_password'] ="Forgot Password";
$lang['ltr_home'] ="Home";
$lang['ltr_about'] ="About";
$lang['ltr_courses_offered'] ="Courses Offered";
$lang['ltr_facilities'] ="Facilities";
$lang['ltr_contact_us'] ="Contact Us";
$lang['ltr_video_gallery'] ="Video Gallery";
$lang['ltr_login_continue'] ="Login continue";
$lang['ltr_welcome'] ="Welcome";
$lang['ltr_invalid_c'] ="Invalid Credentials!";
$lang['ltr_logged_out'] ="Logged out sucessfully.";
$lang['ltr_failed_out'] ="Failed to log out.";
$lang['ltr_account_created'] ="account created successfully.";
$lang['ltr_fetch_successfully'] ="Fetch Successfully.";
$lang['ltr_name_can_msg'] ="Name can\'t be empty.";
$lang['ltr_appv_updated_msg'] ="ltr_fetch_successfully.";
$lang['ltr_its_first_login'] ="Its first login.";
$lang['ltr_payment_already'] ="Your payment has already been made.";
$lang['ltr_payment_processed'] ="Your payment has been processed successfully.";
$lang['ltr_record_fetch'] ="Record Fetch Successfully.";
$lang['ltr_exam_over'] ="Exam time is over.";
$lang['ltr_question_fetch'] ="Question Fetch Successfully.";
$lang['ltr_question_no'] ="No Question Found.";
$lang['ltr_paper_submitted'] ="Paper Submitted Successfully.";
$lang['ltr_paper_this_test'] ="you have already done this test.";
$lang['ltr_profile'] ="Profile.";
$lang['ltr_video_lecture_lanager'] ="Video Lecture Manager";
$lang['ltr_questions_manager'] ="Questions Manager";
$lang['ltr_answer_sheet'] ="Answer Sheet";
$lang['ltr_homework_manage'] ="Assignment manage";
$lang['ltr_homework'] ="Assignment";
$lang['ltr_total_days'] ="Total Days";
$lang['ltr_apply_no_data'] ="You have not applied for any leave yet, feel free to add leave by clicking on 'Apply Leave' button.";
$lang['ltr_to_date_notc'] ="To Date (This date will not be counted)";
$lang['ltr_hello_sir'] ="Hello Sir,";
$lang['ltr_assigned_batches'] ="Assigned Batches";
$lang['ltr_today_extra_class'] ="Today's Extra Class";
$lang['ltr_previous'] ="Previous";
$lang['ltr_upcoming'] ="Upcoming";
$lang['ltr_top_scorer'] ="Top Scorer";
$lang['ltr_homework_no_data'] ="You have not added any Assignment yet, feel free to add Assignment by clicking on 'Add Assignment' button.";
$lang['ltr_join'] ="Join";
$lang['ltr_live_no_data_ta'] ="No live class is added yet, please contact to admin";
$lang['ltr_update_profile'] ="Update Profile";
$lang['ltr_profile_image'] ="Profile Image";
$lang['ltr_re_password'] ="Re-enter Password";
$lang['ltr_meeting_password'] ="Meeting Password";
$lang['ltr_add_doubt_ask'] ="Add Doubt ask";
$lang['ltr_not_attempted'] ="Not Attempted";
$lang['ltr_open_exam'] ="Open Exam";
$lang['ltr_continue_exam'] ="Do You Want to Continue ?";
$lang['ltr_mock_test_s'] ="Today's Mock Test";
$lang['ltr_today'] ="Today's";
$lang['ltr_my_score'] ="My Score";
$lang['ltr_view'] ="View";
$lang['ltr_no_extrac'] ="No extra class found";
$lang['ltr_previous_classes'] ="Previous classes";
$lang['ltr_select_date'] ="Select date";
$lang['ltr_no_extra_available'] ="No Extra class is available to show.";
$lang['ltr_today_homework'] ="Today's Assignment";
$lang['ltr_no_homework'] ="No Assignment found.";
$lang['ltr_filter_homeworks'] ="Filter Assignment";
$lang['ltr_no_d_homeworks'] ="No Assignment is available to show.";
$lang['ltr_select_month_year'] ="Select month and year to filter results";
$lang['ltr_select_paper_f'] ="Select paper to filter results";
$lang['ltr_select_paper'] ="Select paper";
$lang['ltr_paper_name'] ="Paper Name";
$lang['ltr_submit_time'] ="Submit Time";
$lang['ltr_attempted_question'] ="Attempted Question";
$lang['ltr_time_taken'] ="Time Taken";
$lang['ltr_no_any_result'] ="No any Result is available to show.";
$lang['ltr_no_any_live'] ="No live class available.";
$lang['ltr_no_any_exam'] ="No any Exam is available to show.";
$lang['ltr_no_any_mock'] ="No Mock Test Paper Found.";
$lang['ltr_submit_paper'] ="Are you sure, You want to submit?";
//frount end
$lang['ltr_p_login_continue'] ="Please Login to Continue";
$lang['ltr_p_email'] ="Email / Enrollment Id";
$lang['ltr_remember_me'] ="Remember me";
$lang['ltr_forgot_p'] ="Forgot Password?";
$lang['ltr_back_to_home'] ="Back to Home";
$lang['ltr_back_to_login'] ="Back to Login";
$lang['ltr_can_remove_msg'] ="Can't remove, Add more item to delete it";
$lang['ltr_some_required'] ="Some required fields are missing";
$lang['ltr_only_letters_msg'] ="Only letters, dashes and digits are allowed,Special symbols are not allowed.";
$lang['ltr_show'] ="Show";
$lang['ltr_update_batch'] ="Update Batch";
$lang['ltr_personal_notice'] ="Personal notice";
$lang['ltr_add_homework'] ="Add Assignment";
$lang['ltr_apply'] ="Apply";
$lang['ltr_apply_leave'] ="Apply leave";
$lang['ltr_no_batch_available_r'] ="No Batch Available For Registration";
$lang['ltr_are_you_logout'] ="Are you sure, You want to logout?";
$lang['ltr_already_logout'] ="You are already logged in from another device.";
$lang['ltr_active_live_class'] ="Active Live Class";
$lang['ltr_active_live_class_jetsi'] ="Active Live Class Jetsi Meet";
$lang['ltr_yes'] ="Yes";
$lang['ltr_no'] ="No";
$lang['ltr_set_language'] ="Set Language";
//data-error
$lang['ltr_valid_price_msg'] ="Please enter a valid Price.";
$lang['ltr_valid_contact_msg'] ="Please enter a valid contact number.";
$lang['ltr_valid_email_msg'] ="Please enter a valid email address.";
$lang['ltr_valid_image_msg'] ="Please seelct a png or jpg image.";
$lang['ltr_certificate_logo'] ="Certificate Logo";
$lang['ltr_dimension_180'] ="Recomended dimension 180x180 px.";
$lang['ltr_wherever_batch'] ="Please add {batch} wherever you want to show";
$lang['ltr_signature'] ="Signature";
$lang['ltr_view_certificate'] ="View Certificate";
$lang['ltr_valid_url_msg'] ="Please enter a valid URL.";
$lang['ltr_currency'] ="Select Currency";
$lang['ltr_about_us'] ="About Us";
$lang['ltr_since'] ="Since";
$lang['ltr_assign_heading'] ="Assign Heading";
$lang['ltr_batch_speci_heading'] ="Batch specification heading";
$lang['ltr_fecherd'] ="Features";
$lang['ltr_chapter_names'] ="Chapter Names";
$lang['ltr_email_us_on'] ="Email Us On";
$lang['ltr_enter_your_name'] ="Enter Your Name";
$lang['ltr_enter_your_email'] ="Enter Your Email";
$lang['ltr_valid_enter_your_email'] ="Please enter a valid email.";
$lang['ltr_enter_your_subject'] ="Enter Your Subject";
$lang['ltr_enter_your_phone'] ="Enter Your Mobile Number";
$lang['ltr_valid_enter_your_phone'] ="Please enter a valid phone number.";
$lang['ltr_enter_your_message'] ="Enter Your Message";
$lang['ltr_submit'] ="Submit";
$lang['ltr_send_message'] ="Send Us A Message";
$lang['ltr_online_learning'] ="An online learning Plateform";
$lang['ltr_courses'] ="Courses";
$lang['ltr_provide_you'] ="We Provide you";
$lang['ltr_our_facilities'] ="Our Facilities";
$lang['ltr_our_gallery'] ="Our Gallery";
$lang['ltr_our_video_gallery'] ="Our Video Gallery";
$lang['ltr_load_more'] ="Load More";
$lang['ltr_officia_deserunt'] ="Excepteur sint occaecat cupidatat noesn proident sunt in culpa qui officia deserunt mollit anim id est laborum. Sed ut peerspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantiuws totam rem aperiame.";
$lang['ltr_enhance'] ="We Enhance Your Talent";
$lang['ltr_active_show'] ="in active show";
$lang['ltr_course'] ="Course";
$lang['ltr_class_duration'] ="Class Duration";
$lang['ltr_our_toppers'] ="Our Toppers";
$lang['ltr_years_of_history'] ="Years of History";
$lang['ltr_read_more'] ="Read More";
$lang['ltr_about_eacademy'] ="About E-Academy";
$lang['ltr_home_thousands'] ="Why Choose Us From thousands";
$lang['ltr_our_facilities'] ="Our Facilities";
$lang['ltr_batch_spe_msg'] ="Can't delete, Add one more heading to delete it.";
$lang['ltr_home_text'] ="Consectetur adipisicing elit sed do eiusmod tempor incididunt ut labore eesdoeit dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation and in ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum.
Excepteur sint occaecat cupidatat noesn proident sunt in culpa qui officia deserunt mollit anim id est laborum. Sed ut peerspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantiuws totam rem aperiam, eaque ipsa quae.";
$lang['ltr_toppers_here'] ="Toppers Are Here";
$lang['ltr_our_selections'] ="Our Selections";
$lang['ltr_designation'] ="Designation";
$lang['ltr_our_courses'] ="Our Courses";
$lang['ltr_price'] = "Price";
$lang['ltr_assignment_manager'] ="Assignment Manager";
$lang['ltr_our_links'] ="Our links";
$lang['ltr_my_profile'] ="My Profile";
$lang['ltr_you_delete'] ="You want to delete ?";
$lang['ltr_amount'] ="Amount";
$lang['ltr_i_learn'] ="What will i learn ?";
$lang['ltr_chapters'] ="Chapter's";
$lang['ltr_options'] ="Options";
$lang['ltr_add_book'] ="Add Book";
$lang['ltr_filter_by_subject'] ="Filter by subject";
$lang['ltr_answer'] ="Answer";
$lang['ltr_filter_by_word'] ="Filter by Word";
$lang['ltr_enter_word_comma'] ="Enter Word (Separated by comma ', ')";
$lang['ltr_questions_selected'] ="Questions Selected";
$lang['ltr_reset'] ="Reset";
$lang['ltr_create_paper_msg'] ="You have not added any paper yet. feel free to add paper by clicking on 'Create Paper' button. Please make sure that you have added question.";
$lang['ltr_create_exam'] ="Create Exam";
$lang['ltr_total_selected'] ="Total Selected Questions";
$lang['ltr_offer_price'] ="Offer Price";
$lang['ltr_offer_price_msg'] ="Offer price should be greater than batch price.";
$lang['ltr_batch_price_msg'] ="Please enter batch price.";
$lang['ltr_currency_converter_API'] ="Currency Converter API";
$lang['ltr_api_key'] ="API key";
$lang['ltr_paper_type'] ="Paper Type";
$lang['ltr_select_type'] ="Select Type";
$lang['ltr_mock_test_schedule_date'] ="Mock test schedule date";
$lang['ltr_schedule_date'] ="Schedule Date";
$lang['ltr_schedule_time'] ="Schedule Time";
$lang['ltr_time_duration_min'] ="Time Duration (Min)";
$lang['ltr_time_duration_mini'] ="Time Duration in Minute";
$lang['ltr_paper_format'] ="Paper Format";
$lang['ltr_new_password'] ="New Password";
$lang['ltr_aproved'] ="Approved";
$lang['ltr_scheduled_date'] ="Scheduled date";
$lang['ltr_scheduled_time'] ="Scheduled time";
$lang['ltr_credentials'] ="Credentials";
$lang['ltr_congratulations'] ="Congratulations!!";
$lang['ltr_hey'] ="Hey";
$lang['ltr_successfully_enrolled'] ="You are successfully enrolled with us.";
$lang['ltr_login_details'] ="Here are your login details";
$lang['ltr_email_settings'] ="Email Settings";
$lang['ltr_server_type'] ="Server Type";
$lang['ltr_smtp_server'] ="SMTP server";
$lang['ltr_server_mail'] ="Server mail (default)";
$lang['ltr_smtp_host'] ="SMTP Host";
$lang['ltr_host'] ="Host";
$lang['ltr_smtp_username'] ="SMTP Username";
$lang['ltr_smtp_password'] ="SMTP Password";
$lang['ltr_smtp_port'] ="SMTP Port";
$lang['ltr_smtp_encryption'] ="SMTP Encryption";
$lang['ltr_tlc'] ="TLC";
$lang['ltr_ssl'] ="SSL";
$lang['ltr_firebase_settings'] = "Firebase Settings";
$lang['ltr_firebase_key'] = "Firebase Key";
$lang['ltr_key_fire'] = "Enter your Firebase Key.";
$lang['ltr_smtp_emaila'] ="Enter your email address's username here.";
$lang['ltr_test_email'] ="Test E-mail Server";
$lang['ltr_new_certificate'] ="New Certificate";
$lang['ltr_earned_certificate'] ="You have earned a certificate please open link to download";
$lang['ltr_link'] ="Link";
$lang['ltr_total_question'] = "Total Question";
$lang['ltr_certificate_settings'] = "Certificate Settings";
$lang['ltr_view_paper'] = "View Paper";
$lang['ltr_approve'] = "Approved";
$lang['ltr_payment_msg'] = "Payment is too low.";
$lang['ltr_add_android_key'] = "ADD ANDROID KEY";
$lang['ltr_paper'] = "Paper";
//Course
$lang['ltr_best_seller'] ="BEST SELLER";
$lang['ltr_add_to_cart'] ="Add To Cart";
$lang['ltr_course_price'] ="$ 500";
$lang['ltr_course_rating'] ="4.5";
$lang['ltr_course_rati_no'] ="( 5,124 )";
$lang['ltr_course_title'] ="In 2021 Complete WordPress From Zero to Hero in WordPress";
$lang['ltr_course_des'] ="Consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam quis nostrud.";
$lang['ltr_course_view'] ="view more";
$lang['ltr_course_sgl_des'] ="Lorem ipsum dolor sit amet, consectetur adipisicing eliesdt, sedesd eiusmod tempor incididunt ut labore et dolore magna aliqua. esdet enim ad minim veniam, quis nostrud exercitation ullamco labesoris nisi ut aliquip ex ea commodo consequat.";
$lang['ltr_course_sgl_des2'] ="Duis aute irure dolor in reprehenderit in voluptate velit esse cilluim dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidiaitat non proident, sunt in culpa qui officia deserunt mollit anim iesdeed est laborum.ed ut perspiciatis unde omnis sint occaecat cupidiaitat non proident,qui officia.";
$lang['ltr_ic_ttl'] ="This course includes:";
$lang['ltr_recod_course'] ="Recommended Courses";
$lang['ltr_course_details'] ="Course details";
$lang['ltr_enroll_now'] ="Enroll Now";
$lang['ltr_offer'] ="Offer";
// new web update 
$lang['ltr_blog'] ="Blog";
$lang['ltr_blog_manager'] ="Blog Manager";
$lang['ltr_blog_manage'] ="Blog Manage";
$lang['ltr_add_blog'] ="Add Blog";
$lang['ltr_blog_recent'] ="Recent Post";
$lang['ltr_archives'] ="Archives";
$lang['ltr_blog_news'] ="Recent News";
$lang['ltr_comments'] ="Comments";
$lang['ltr_no_image'] ="No image available.";
$lang['ltr_no_blog'] ="No blog available.";
$lang['ltr_no_news'] ="No news available.";
$lang['ltr_blog_details'] ="Blog details";
$lang['ltr_leave_comments'] ="Leave a Comments";
$lang['ltr_send'] ="Send";
$lang['ltr_comments_msg'] ="Comment added sucessfully.";
$lang['ltr_reply'] ="Reply";
$lang['ltr_username'] ="Username";
$lang['ltr_email_address'] ="Please Enter Email";
$lang['ltr_benefit'] ="Benefit";
$lang['ltr_assign_benefit'] ="Assign Benefit";
$lang['ltr_Source'] ="Source";
$lang['ltr_online'] = "Online";
$lang['ltr_offline'] = "Offline";
//new update
$lang['ltr_upload'] = "Upload";
$lang['ltr_pdf'] = "PDF File";
$lang['ltr_book_manage'] = "Book Manager";
$lang['ltr_add_book'] = "Add Book";
$lang['ltr_book'] = "Book";
$lang['ltr_books'] = "Books";
$lang['ltr_book_added_msg'] ="Book added successfully.";
$lang['ltr_notes_manage'] ="Notes Manager";
$lang['ltr_add_notes'] = "Add Notes";
$lang['ltr_notes'] = "Notes";
$lang['ltr_notes_added_msg'] = "Notes added successfully.";
$lang['ltr_library'] = "Library";
$lang['ltr_library_manager'] = "Library Manager";
$lang['ltr_add_library'] = "Add Library";
$lang['ltr_book_no_data_admin'] ='You have not added any book yet, feel free to add book by clicking on "Add Book" button.';
$lang['ltr_book_no_data_student'] ='No book is available to show.';
$lang['ltr_author'] ='Author';
$lang['ltr_file'] ='File';
$lang['ltr_notes_no_data_admin'] ='You have not added any notes yet, feel free to add notes by clicking on "Add Notes" button.';
$lang['ltr_notes_no_data_student'] ='No notes is available to show.';
$lang['ltr_library_no_data_admin'] ='You have not added any library yet, feel free to add library by clicking on "Add library" button.';
$lang['ltr_library_no_data_student'] ='No library books is available to show.';
$lang['ltr_book_request'] = "Book Request";
$lang['ltr_book_name'] = "Book Name";
$lang['ltr_request'] = "Request";
$lang['ltr_library_request'] = "Library request";
$lang['ltr_select_book'] = "Select Book";
$lang['ltr_add_request'] = "Add Request";
$lang['ltr_request_exists'] = "your request already exists"; 
$lang['ltr_homeworks'] = "Homeworks";
$lang['ltr_online'] = "Online";
$lang['ltr_offline'] = "Offline";
$lang['ltr_response_date'] = "Response Date";
$lang['ltr_file_view'] = "File View";
$lang['ltr_practice_merit_list'] = "Practice Merit list";
$lang['ltr_mock_merit_list'] = "Mock Merit list";
$lang['ltr_video_type'] = "Video Type";
$lang['ltr_muse'] = "Muse";
// 01 may 2021 upade
$lang['ltr_pdf_msg'] = "Please select pdf file.";
$lang['ltr_view_video'] = "View video";
$lang['ltr_youtube'] = "Youtube";
$lang['ltr_vimeo'] = "Vimeo";
$lang['ltr_dropbox'] = "Dropbox";
$lang['ltr_embed'] = "embed";
$lang['ltr_url'] = "Url";
$lang['ltr_video_msg'] = "Please select video file.";
$lang['ltr_my_course'] = "My Course";
$lang['ltr_paid_course'] = "Paid Course";
$lang['ltr_all_course'] = "All Course";
$lang['ltr_free_course'] = "Free Course";
$lang['ltr_preview_type'] = "Preview Type";
$lang['ltr_paid_preview'] = "Paid Preview";
$lang['ltr_free_preview'] = "Free Preview";
$lang['ltr_video_lectures'] = "Video Lectures";
$lang['ltr_preview'] = "Preview";
$lang['ltr_batch_change_msg'] = "Batch change successfully.";
$lang['ltr_old_paper'] = "Old Paper";
$lang['ltr_old_papers'] = "Old Papers";
$lang['ltr_oldp_no_data_admin'] = 'You have not added any old paper yet, feel free to add old paper by clicking on "Add old paper" button.';
$lang['ltr_old_paper_no_data_student'] = "No old paper is available to show.";
$lang['ltr_add_old_paper'] = "Add old paper";
$lang['ltr_oldp_added_msg'] = "Old paper added successfully.";
$lang['ltr_follow_us_on'] = "Follow Us On";
$lang['ltr_not_preview'] = "Not Preview";
$lang['ltr_no_course_result'] = "No any Course is available to show.";
$lang['ltr_no_notification'] = "No any Notification is available to show.";
$lang['ltr_view_all'] = "View All";
$lang['ltr_all_notification'] = "All Notification";
$lang['ltr_terms_conditions'] = "Terms & Conditions";
$lang['ltr_terms_updated_msg'] ="Terms Condition updated sucessfully.";
$lang['ltr_batch_cat_manager'] = "Category Manager";
$lang['ltr_add_category'] = "Add Category";
$lang['ltr_edit_category'] = "Edit Category";
$lang['ltr_category_name'] = "Category Name";
$lang['ltr_cat_updated_msg'] = "Category updated successfully.";
$lang['ltr_cat_add_msg'] = "Category added successfully.";
$lang['ltr_cat_name_msg'] ="Please enter Category name.";
$lang['ltr_cat_exists_msg'] ="Category name already exists.";
$lang['ltr_cat_delete_alert_msg'] ="It will delete Category ?";
$lang['ltr_cat_delete_msg'] ="Category deleted sucessfully..";
$lang['ltr_cat_no_data'] = 'You have not added any category yet, feel free to add category by clicking on "Add category" button.';
$lang['ltr_batch_subcat_manager'] = "Sub-Category Manager";
$lang['ltr_add_subcategory'] = "Add Subcategory";
$lang['ltr_subCategory_name'] = "Sub-Category Name";
$lang['ltr_select_category'] = "Select Category";
$lang['ltr_subcat_no_data'] = 'You have not added any Sub-category yet, feel free to add Sub-category by clicking on "Add Subcategory" button.';
$lang['ltr_subcat_delete_msg'] ="SubCategory deleted sucessfully..";
$lang['ltr_edit_subcategory'] = "Edit SubCategory";
$lang['ltr_select_subcategory'] = "Select Sub category";
$lang['ltr_p_register_continue'] ="Please Register to Continue";
$lang['ltr_register'] ="Register";
$lang['ltr_register_now'] ="Register Now";
$lang['ltr_login_now'] ="Login Now";
$lang['ltr_already_account'] ="Already have an account please";
$lang['ltr_dont_account'] ="Don't have an account please register to continue...";
$lang['ltr_registered_msg'] ="Congratulations!! We have sent login details on your email. Please login to continue.";
$lang['ltr_browse_course'] ="Browse Courses";
$lang['ltr_sign_purchase'] ="Sign Up for Purchase";
$lang['ltr_thnx_msg'] ="Thank you";
$lang['ltr_edit_image'] ="Edit Image / Video";
$lang['ltr_enter_position'] ="Enter Position";
$lang['ltr_syllabus'] ="Syllabus";
$lang['ltr_successfully_enrolled_in'] ="You are successfully enrolled in";
$lang['ltr_enjoy'] ="Enjoy your learning";
$lang['ltr_thanks_msg'] ="Thanks";
$lang['ltr_eacademy'] ="E-Academy";
$lang['ltr_batch_found'] ="No Batch Found.";
$lang['ltr_no_dashboard'] ="Please select course from My Courses under profile or click on Browse courses to purchase new courses..";
$lang['ltr_already_enrolled'] ="Already Enrolled";
$lang['ltr_manage_certificate'] ="Manage Certificate";
$lang['ltr_assigned'] ="Assigned";
$lang['ltr_not_assigned'] ="Not Assigned Yet";
$lang['ltr_mobile_already_msg'] ="This mobile number is already in use.";
$lang['ltr_edit_book'] ="Edit Book";
$lang['ltr_edit_notes'] = "Edit Notes";
$lang['ltr_edit_old_paper'] = "Edit Old Paper";
$lang['ltr_notes_update_msg'] = "Notes Updated Succesfully";
$lang['ltr_book_update_msg'] = "Book Updated Succesfully";
$lang['ltr_oldpaper_update_msg'] = "Old Paper Updated Succesfully";
$lang['ltr_access_files_msg'] = "You don't have access to delete admin files";
$lang['ltr_manager_admin'] = "User manager";
$lang['ltr_add_admin'] = "Add User";
$lang['ltr_admin_added_msg'] ="User added sucessfully.";
$lang['ltr_admin_updated_msg'] ="User Updated sucessfully.";
$lang['ltr_admin_no_data'] ="You have not added any user yet, feel free to add User by clicking on 'Add User' button.";
$lang['ltr_select_user'] = "Select User";
// Custome create language 
$lang['ltr_module_access'] ="Module Access";
$lang['ltr_Update'] ="Update";
$lang['ltr_login_creadential'] ="Login Creadential";
$lang['ltr_edit_manage_paper'] ="Edit Manage Paper";
$lang['ltr_pay_mode'] ="Pay Mode";
$lang['ltr_google_recaptcha'] ="Validation Fail Try Again";
$lang['ltr_add_question_p'] ="Add Question";
$lang['ltr_Create_New_Question'] ="Create New Question ";
$lang['ltr_old_question'] = "Old Question";
$lang['ltr_question_select'] = "Select Question";
$lang['ltr_Update_Paper'] = "Update Paper ";
// add Marks 
$lang['ltr_Questions'] = "Questions";
$lang['ltr_add_mask'] = "ADD MARKS";
$lang['ltr_totale_mask'] = "Total Marks";
$lang['ltr_question_mask'] = "Question Marks";
$lang['ltr_enter_number'] = "Please Enter Number ";
$lang['ltr_Marking'] = "Marking";
$lang['ltr_Negative'] = "Set Negative Marking %";

$lang['ltr_value_set'] = "If not checked then it will take default value (0.25%) for negative marking.";
$lang['ltr_marking_value'] = "Please Enter Value";
$lang['ltr_themes_option'] = "Themes Option";
$lang['ltr_add_themes_color'] ="Successfully add themes color";
$lang['ltr_themes_color_option'] ="Theme Color Optionr";
$lang['ltr_update_themes_color'] ="Successfully Update themes color";
$lang['ltr_add_themes_color_error'] ="Please Select All Themes Color ";
$lang['ltr_Jetsi_Meet'] ="Jetsi Meet ";
$lang['ltr_zoom_meeting'] ="Zoom Meeting";
$lang['ltr_jetsi_meeting'] ="Jetsi Meeting";


$lang['ltr_logged_msg_sub'] ="You Are Logged as a Sub Admin successfully.";
$lang['ltr_Negative_m'] = " Negative Marking %";
$lang['ltr_Negative_d'] = " Negative Marking Disable";
$lang['ltr_certificate_template'] = " Certificate template";
